*,
*::before,
*::after {
  box-sizing: border-box;
}

 html {
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

/* merriweather-900 - latin-ext_latin */
@font-face {
  font-display: swap;
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 900;
  src: url('/assets/fonts/merriweather-v21-latin-ext_latin-900.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Bold'), local('Merriweather-Bold'),
    url('/assets/fonts/merriweather-v21-latin-ext_latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/assets/fonts/merriweather-v21-latin-ext_latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('/assets/fonts/merriweather-v21-latin-ext_latin-900.woff') format('woff'), /* Modern Browsers */
    url('/assets/fonts/merriweather-v21-latin-ext_latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/assets/fonts/merriweather-v21-latin-ext_latin-900.svg#Merriweather') format('svg'); /* Legacy iOS */
}

:root {
  --c-chickadee: #ffce66;
  --c-purple-passion: #764c75;
  --c-magic-potion: #f44a62;
}

body {
  background-color: var(--c-purple-passion);
  color: var(--c-chickadee);
  font-family: 'Merriweather', serif;
  font-size: 1rem;
  font-weight: 400;
}

main {
  align-items: center;
  display: flex;
  height: 100vh;
  justify-content: center;
}

hgroup {
  padding: 1rem;
  text-align: center;
}

h1 {
  font-size: 4rem;
  font-weight: 900;
  margin-block: 0;
  position: relative;
}

h1::after {
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(0, 0, 0, 0);
  background-image: radial-gradient(var(--c-magic-potion) 0%, var(--c-magic-potion) 60%, transparent 60%);
  background-size: 4px 4px;
  background-position: 0 0, 5px 5px;
  content: attr(data-text);
  display: block;
  position: absolute;
  top: .25rem;
  z-index: -1;
}